import 'package:flutter/material.dart';

class Dimensoes {
  static MediaQueryData media = MediaQueryData();
  static double width = 0.0;
  static double height = 0.0;

  void init(BuildContext context) {
    media = MediaQuery.of(context);
    width = media.size.width;
    height = media.size.height;
  }
}